### Function

# Gtk.TreePath.new_from_indices

#### Declaration [src]

    GtkTreePath*
    gtk_tree_path_new_from_indices (
      int first_index,
      ...
    )

#### Description [src]

Creates a new path with `first_index` and `varargs` as indices.

#### Parameters

`first_index` | `int`
| first integer
`...` | ``
| list of integers terminated by -1

#### Return value

Returns: `GtkTreePath`
A newly created `GtkTreePath`-struct
Ownership of the data is transferred to the caller